Results 1 to 2 of 2

Thread: wads

  1. #1
    New Member
    Join Date
    Sep 2011
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    wads

    no matter what wad i try to load i get ret-1035 error. I am running 4.3u and was trying to run a down grading wad.

    Can someone please help. Thankyou.

  2. #2
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,674
    Thanks
    980
    Thanked 1,377 Times in 1,137 Posts
    Blog Entries
    10
    1035:
    Title with a higher version is already installed: The cause of 1035 error is when you try to install an IOS with a lower revision over-top of an IOS with a higher revision. Most common reason people get this error is when they try to downgrade IOS15 using DOP-Mii, TBR, MMM.....any app that downgrades IOS to install a patched IOS36 (you can also get the error if your IOS36 revision is too high when it comes time to install the IOS36 with patches).

    2 causes - 2 Solutions

    Cause 1 - using an app like DOP-Mii, TBR, MMM that does not support the IOS revisions currently installed.
    Solution
    - Fix it by using MMM 13.4

    Cause 2 - Trying to install over an IOS with a higher version number
    Solution - Fix it by using IOS236 to install with (or cIOS38 rev 17).



    ERROR INDEX
    thanks to bmarlo for this signature


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •